Costs
Usage vs provider invoice per connector, month and currency, with the BNR rate of the accrual (scope: costs:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
period?stringMonth YYYY-MM; omit for all months (latest first).
Match
^\d{4}-(0[1-9]|1[0-2])$OK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/costs/reconciliations"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "connector_id": "9389ba6f-3696-4571-84d4-34d588c4b109", "connector_label": "string", "provider": "string", "period": "string", "currency": "string", "usage_total_minor": 0, "bnr_rate": "string", "accrual_entry_id": "3d9fc7c4-71d7-419c-8d11-f5c528f341ca", "invoice_id": "f4c4edb8-11e0-4b33-bcc1-482dc59ebb32", "invoice_total_minor": 0, "difference_minor": 0, "status": "open" } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}